PDA

View Full Version : sencha cmd Exception :java.lang.NullPointerException



zlf723
3 Nov 2016, 4:59 AM
extjs version:4.2.1.883
sencha cmd version:3.1.2.342
ruby version :1.9.3
java version : 1.7 or 1.8 all try

I want to change theme
1. 55406
2.55407
3.55408

How can I solve this problem?
Please help me, thank you

another question :Higher version of sencha cmd are compatible with Extjs4.2?

Gary Schlosberg
4 Nov 2016, 1:12 PM
Have you had a look at the theming guide?
http://docs.sencha.com/extjs/4.2.1/#!/guide/theming

The newest version of Cmd is 6.2.0, and it supports Ext JS back to 4.1.1a.
http://docs.sencha.com/cmd/guides/compatibility_matrix.html